@charset "utf-8";

/* 메인 텍스트 */
#sub_main_banner_wrap{width:1070px;height:265px}
.sub_main_banner{position:absolute;margin-top:-154px}
.sub_main_banner .txt01{display:none;position:absolute;top:167px;left:490px}
.sub_main_banner .txt02{position:absolute;top:200px;left:380px}
.sub_main_banner .txt03{position:absolute;top:230px;left:100px;opacity:0;margin:-30px 0 0 30px}
.sub_main_banner .txt04{position:absolute;top:220px;left:60px;opacity:0;margin-left:30px}
.sub_main_banner .txt05{position:absolute;top:316px;left:143px;opacity:0;margin-left:30px}
